		#drop-down{
			position: fixed;
			top: -250px;
			right: 20px;
			width: 300px;
			min-height: 10px;
			background-color: rgba(0,0,0,0.3);
			z-index: 5000;
			opacity: 0.85;
			border-radius: 15px;
			border:1px solid gray;
			transition: background-color 0.15s, top 0.5s;
			cursor: pointer;
			padding: 12px;
		}

		#drop-down:hover{
			background-color: gray;
		}

		#drop-down-text{
			display: inline-block;
			width: 81%;
			vertical-align: middle;
		}

		#drop-down-text p{
			margin: 0px;
			font-size: 16px;
		}

		#drop-down-image{
			display: inline-block;
			width: 17%;
			vertical-align: middle;
			text-align:right;
		}